/*------------------------------------------------
一問一答
-------------------------------------------------*/
/*
 *一問一答
 *
 */

.answer2 {
    background: #f6f6f6 none repeat scroll 0 0;
    border: 2px solid #cccccc;
    border-radius: 8px;
    list-style: outside none none;
    margin: 0 auto 25px;
    padding: 0;
}

.answer2 li {
   padding: 0;
   margin: 0;
   position: relative;
}

.answer2 input{
   position: absolute;
   top:-5px;
   width: 100%;
}

.answer2 input[type="radio"]{
   opacity : 0;
   filter: alpha(opacity=0);
   -ms-filter: "alpha( opacity=0 )";
   width: 100%;
   height: 100%;
   padding: 0;
}


.answer2 input[type="radio"] + label{
   display: block;
   background:
url("/jiji/images/radio_off.png")
no-repeat 98% center;
   background-size: 35px;
   border-bottom: 1px dotted #ccc;
   padding: 10px 20px 10px 10px;
   color: #555;
   text-decoration: none;
   width:100%;
}

.answer2 input[type="radio"] + label span{
   width:93%;
   display:block;
}

.answer2 input[type="radio"]:checked + label{
   background:
url("/jiji/images/radio_on.png")
no-repeat 98% center;
   background-size: 35px;
}



.ansbutton {
    background: #293c8b url("/jiji/images/answer_btn_bg.gif") no-repeat scroll 98% 50%;
    border: medium none;
    border-radius: 8px;
    color: #fff;
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0 auto;
    padding: 14px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}


#judge {
	display: none;
	padding:20px;
}

#judge .j_answer{
	font-weight:bold;
	font-size:1.3em;
}

#judge p.true , #judge p.false{
	margin-bottom:10px;
}

.q_box h4.h4_q_title{
	font-size:1.2em;font-weight:bold;margin:15px 0 15px 0;
}

.q_box h4.h4_q_title span{
	color:#293c8b;
	font-size:1.6em;
	font-weight:bold;
	padding: 0 5px 0 10px;
}



#contents_area .contents_box .q_box{
	margin-bottom:20px;		
}




@media screen and (max-width:640px) {





}


@media screen and (max-width:400px) {

}
@media screen and (max-width:375px) {
}
